Comment 39 for bug 1741447

Revision history for this message
Timo Aaltonen (tjaalton) wrote :

ok, need to test later versions then, maybe best to try these ppa's (in this order)

https://launchpad.net/~paulo-miguel-dias/+archive/ubuntu/pkppa/

and if 17.3.1 in this ppa doesn't work, try

https://launchpad.net/~paulo-miguel-dias/+archive/ubuntu/mesa

which has a git snapshot